@charset "utf-8";

*{
    margin:0px;
    padding:0px;
    font-family:'YuGothic','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', 'Meiryo','ＭＳ ゴシック',sans-serif;
    font-size:18px;
    color:#333333;
    letter-spacing:0.5px;
    line-height:180%;
    }

html {
    height:100%;
    overflow:auto;
    background-color:#f0f0e8;
    }
body {
    width:100%;
    }

img {
	border:0px;
	}
	
h1 {
	}

a {
	}
a:hover {
    opacity:0.6;
	}

.pc {
	}
.sp {
	display:none;
	}



/* contents */
.cts {
    width:100%;
	display:flex;
	padding:0px 0px;
	}
.cts_l {
    width:65%;
    padding:5% 15% 5% 15%;
	display:flex;
	position:-webkit-sticky;
	position:sticky;
	top:0px;
	z-index:1000;
	float:left;
    background-color:#f0f0e8;
	}
.cts_c {
    width:80%;
	margin:0 0 0 0;
    padding:0 0 0 0;
	float:right;
	flex:1 0 auto;
	justify-content:center;
	position:relative;
	}
.cts_c_other {
    width:80%;
	margin:0 0 0 0;
    padding:0 0 0 0;
	float:right;
	flex:1 0 auto;
	justify-content:center;
	position:relative;
	background-image:url("../_img/com/bg_info_other.png");
	}



/* menu */
.logo {
    width:100%;
    margin:0px 0px 10px 0px;
    float:left;
    }

.hd_h1 {
    width:100%;
    margin:0px 0px 10px 0px;
    float:left;
    text-align:center;
    }
.hd_read {
    width:100%;
    margin:0px 0px 30px 0px;
    float:left;
    text-align:center;
    font-size:80%;
    }
/* hover menu */
ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

a{
	text-decoration: none;
	}
.nav {
	display: flex;
    width:100%;
    margin:0 0;
    padding:0;
    text-align:center;
    }

.nav > li {
	position: relative;
    width:100%;
    margin:0px 0px 0px 0px;
    padding:7px 0px;
    float:left;
    text-align:center;
    border-bottom:dotted 1px #000000;
    font-size:90%;
	}
.nav > li:first-child{
	}

.nav a {
	display:block;
    line-height:130%;
	z-index:1;
	}
.nav {
  flex-flow:row wrap;
	}
.nav a {
    padding:7px 0px;
	}
.sub {
	display:none;
	position:absolute;
	left:90%;
	top:-100%;
	width:100%;
	}
.sub > li > a {
	width:100%;
    padding:10px 0px;
	color:#fff;
	background-color:#8d7c6b;
	float:left;
    border-bottom:dotted 1px #ffffff;
	z-index:9999;
	position:relative;
	font-size:80%;
    line-height:150%;
	}
.sub > li > a:hover {
	background-color:#726353;
	opacity:1;
	}

.has-sub {
	font-size:100%;
	}





.menu_tit {
    width:100%;
    margin:20px 0px 0px 0px;
    padding:0px 0px;
    float:left;
    font-size:80%;
    font-weight:bold;
    line-height:130%;
    }
.menu_ad {
    width:100%;
    margin:5px 0px 0px 0px;
    padding:0px 0px;
    float:left;
    font-size:80%;
    line-height:140%;
    }
.menu_bnr_top {
    width:100%;
    margin:30px 0px 0px 0px;
    padding:0px 0px;
    float:left;
    font-size: 80%;
    }
.menu_bnr {
    width:100%;
    margin:10px 0px 0px 0px;
    padding:0px 0px;
    float:left;
    font-size: 80%;
    }




/* menu_top */
.cts_bk_top {
    width:95%;
    margin:0px 0%;
    padding:2% 0%;
    float:left;
	z-index:990;
	position:relative;
    }
.cts_bk_top_bx {
    margin:0px 2% 0px 0%;
    padding:0% 0%;
    float:right; 
	font-size:80%;
    }
.cts_bk_top_icn {
    width:20px;
    margin:3px 0% 0% 0%;
    padding:0% 0%;
    float:left; 
    }
.cts_bk_top a {
    margin:0% 0% 0% 3%;
    padding:0px 0%;
	text-decoration:none;
    }
.cts_bk_top_info {
    width:18%;
    margin:-14px 0% 0% 0%;
    padding:0px 10px 0px 10px;
    float:right; 
    background-color:#000000;
    border-radius:6px;
	text-align:center;
    }
.cts_bk_top_tel {
    width:100%;
    margin:10px 0% 0% 0%;
    float:left; 
    color:#ffffff;
    font-family:'Dongle', sans-serif;
    font-size:160%;
	line-height:70%;
    }
.cts_bk_top_open {
    width:100%;
    margin:2px 0% 10px 0%;
    float:left; 
    color:#ffffff;
    font-size:70%;
	line-height:70%;
    }


/* main img */
.top_txt_bx {
    width:24%;
    margin:-75px 0% 0px 70%;
    padding:3%;
    float:left;
	background-color:#ffffff;
	z-index:990;
	position:relative;
	font-weight:bold;
    }
.cts_bk_main {
    width:100%;
    margin:0px 0% -150px 0%;
    padding:0px 0%;
    float:left; 
    }
.main_img {
    width:100%;
    margin:0px 0% 0% 0%;
    float:left;
    }
.main_img_tate {
    width:50%;
    margin:0px 25%;
    float:left;
    }

/* news */
.cts_news{
    width:65%;
    margin:-190px 0% 0px 0%;
    padding:0px 0%;
    float:left;
    border-bottom:1px solid #cbcbb1;
    }
.news_tit_bk{
    width:16%;
    margin:0px 80% 0px 0%;
    padding:5px 2% 4px 2%;
    float:left; 
    background-color:#8f885c;
    border-radius:5px 5px 0px 0px;
    }
.news_tit{
    width:100%;
    margin:0px 0% 0px 0%;
    padding:0px 0;
    float:left; 
    font-family:'Dongle', sans-serif;
    font-size:160%;
    line-height:100%;
    text-align: center;
    color:#eec637;
    }
.blink {
	-webkit-animation: blink 1s ease infinite;
	animation: blink 2s ease infinite;
    }
@-webkit-keyframes blink {
	0% {opacity:0;}
	100% {opacity:1;}
    }
@keyframes blink {
	0% {opacity:0;}
	100% {opacity:1;}
    }
.news_lin{
    width:100%;
    margin:0px 0% 0px 0%;
    padding:8px 0%;
    float:left; 
    border-top:1px solid #cbcbb1;
    }
.news_l{
    width:20%;
    margin:2px 0% 0px 0%;
    padding:0px 0%;
	text-align:center;
	font-size:80%;
	font-weight:bold;
    float:left; 
    }
.news_r{
    width:80%;
    margin:0px 0% 0px 0%;
    padding:0px 0%;
    float:right; 
	font-size:90%;
	z-index:9999;
	position:relative;
    }


/* inner */
.cts_bk_inner_main {
    width:95%;
    padding:0% 5% 0% -5%;
    float:left;
    }
.cts_bk_inner {
    width:100%;
    padding:10% 0%;
    float:left;
    }



.cts_bk01 {
    width:100%;
    margin:50px 0%;
    padding:0px 0%;
    float:left; 
    }
.cts_bk_tab {
    width:100%;
    margin:50px 0% 0px 0%;
    float:left;
    }

.cts_bk_other {
    width:100%;
    margin:0px 0% 0px 0%;
    padding:0px 0;
    float:left;
	background-size:100%;
	}

.cts_bk01 {
    width:100%;
    margin:50px 0%;
    padding:0px 0%;
    float:left; 
    }

.cts_bk02 {
    width:100%;
    margin:0px 0%;
    padding:0px 0%;
    float:left;
	}

.cts_bk03 {
    width:100%;
    margin:0px 0%;
    padding:0px 0%;
    float:left;
	background-image:url("../_img/com/bg_info.png");
	background-size:100%;
	}

.cts_bk_inner_top {
    width:95%;
    padding:0% 5% 0% -5%;
    float:left;
    }
.cts_bk_inner {
    width:90%;
    padding:10% 5%;
    float:left;
    }
.cts_bk_inner02 {
    width:90%;
	margin:-15% 0% 10% 0%;
    padding:0% 5% 0% 5%;
    float:left;
    }
.cts_bk_inner03 {
    width:90%;
	margin:0% 0% 10% 0%;
    padding:0% 5% 0% 5%;
    float:left;
    }


/* txt */
.tit_eng {
    width:104%;
    margin:0px 0px 6% -4%;
    float:left;
    font-weight:bold;
	font-family:'Neonderthaw', cursive;
	font-size:140%;
    transform:rotate(-8deg);
    -moz-transform:rotate(-8deg);
    -webkit-transform:rotate(-8deg);
	}
.tit {
    width:100%;
    margin:0px 0px 2% 0px;
    float:left;
    font-weight:bold;
    font-size:120%;
    }
.tit_eng_center {
    width:100%;
    margin:0px 0px 0% 0%;
    float:left;
    font-weight:bold;
	font-family:'Neonderthaw', cursive;
	font-size:140%;
    transform:rotate(-8deg);
    -moz-transform:rotate(-8deg);
    -webkit-transform:rotate(-8deg);
	text-align:center;
	}
.tit_center {
    width:100%;
    margin:0px 0px 5% 0px;
    float:left;
    font-weight:bold;
    font-size:120%;
	text-align:center;
    }

.tit02 {
    width:96%;
    margin:0px 0% 5px 0px;
	padding:3px 2%;;
    float:left;
    font-weight:bold;
	background-color:#ca9e8c;
	color:#f0f0e8;
    }
.tit_icn {
    width:3%;
    margin:2px 0px 0% 0px;
    float:left;
    }

.read {
    width:100%;
    margin:0px 0px 2% 0px;
    float:left;
	font-weight:bold;
    }
.read_center {
    width:100%;
    margin:0px 0px 2% 0px;
    float:left;
	font-weight:bold;
    text-align:center;
    }
.txt {
    width:100%;
    margin:0px 0px 2% 0px;
    float:left;
    }

.img {
    width:100%;
    margin:0px 0% 3% 0%;
    float:left;
    }



/* layout */
.bx_l {
    width:45%;
    margin:0px 5% 0px 0%;
    float:left;
    }
.bx_r {
    width:50%;
    margin:0px 0% 0px 0%;
    float:right;
    }
.bnr {
    width:40%;
    margin:20px 25%;
	padding:2% 5%;
    float:left;
	background-color:#000000;
	color:#ffffff;
	font-size:80%;
	text-align:center;
	border-radius:6px;
    }


.house_tab {
    width:100%;
    margin:0px 0% 0px 0%;
    float:left;
    }
.house_tab_rent {
    width:18%;
    margin:0px 1px 0px 0%;
	padding:10px 0;
    float:left;
	text-align:center;
	font-size:90%;
	color:#ffffff;
	font-weight:bold;
	background-color:#000000;
    }
.house_tab_buy {
    width:15%;
    margin:0px 1px 0px 0%;
	padding:10px 0;
    float:left;
	text-align:center;
	font-size:90%;
	color:#ffffff;
	font-weight:bold;
	background-color:#000000;
    }

.house_lin {
    width:100%;
    margin:0px 0% 0px 0%;
    float:left;
    }
.house_lin02 {
    width:100%;
    margin:0px 0% 0px 0%;
    float:left;
    }
.house_bx {
    width:95%;
    margin:0px 5% 0px 0%;
    float:left;
    }
.house_status01 {
    width:50px;
    margin:0% 0% -158px 0%;
	padding:3px 10px;
    float:left;
	text-align:center;
	font-size:70%;
	background-color:#af93b3;
	color:#ffffff;
	font-weight:bold;
	z-index:800;
	position:relative;
	}
.house_status02 {
    width:150px;
    margin:0% 0% -160px -3%;
	padding:5px 10px;
    float:left;
	text-align:center;
	font-size:70%;
	background-color:#939fb3;
	color:#ffffff;
	font-weight:bold;
	border-radius:6px;
	z-index:800;
	position:relative;
	}
.house_status03 {
    width:150px;
    margin:0% 0% -160px -3%;
	padding:5px 10px;
    float:left;
	text-align:center;
	font-size:70%;
	background-color:#b39e93;
	color:#ffffff;
	font-weight:bold;
	border-radius:6px;
	z-index:800;
	position:relative;
	}
.house_status04 {
    width:150px;
    margin:0% 0% -160px -3%;
	padding:5px 10px;
    float:left;
	text-align:center;
	font-size:70%;
	background-color:#000000;
	color:#ffffff;
	font-weight:bold;
	border-radius:6px;
	z-index:800;
	position:relative;
	}

.house_img {
    width:100%;
	height:150px;
    margin:0px 0%;
    float:left;
	overflow:hidden;
    }
.house_img_frame {
    width:100%;
	height:180px;
    margin:-180px 0% 0% 0%;
    float:left;
	overflow:hidden;
    }
.house_cat {
    margin:-8% 0% -8% 0%;
	padding:4px 10px;
    float:right;
	text-align:center;
	font-size:70%;
	background-color:#786b3d;
	color:#ffffff;
	font-weight:bold;
	border-radius:6px;
	z-index:800;
	position:relative;
	}
.house_tim {
    width:100%;
    margin:10px 0% -6% 0%;
    float:left;
    text-align:left;
    font-size:140%;
    font-family:'Dongle', sans-serif;
	}
.house_syubetsu {
    width:100%;
    margin:15px 0% 3% 0%;
    padding:0px 0% 1% 0%;
    float:left;
	text-align:left;
	font-weight:bold;
	font-size:80%;
    line-height:130%;
	color:#9b9b84;
	border-bottom:dotted 1px #9b9b84;
    }
.house_jusyo {
    width:100%;
    margin:0px 0% 0% 0%;
    padding:0px 0% 0% 0%;
    float:left;
	text-align:left;
	font-size:80%;
    line-height:130%;
    }
.house_tit {
    width:100%;
    height:50px;
    margin:0px 0% 0% 0%;
    float:left;
	text-align:left;
	font-weight:bold;
    line-height:130%;
	font-size:100%;
    }
.house_pri {
    width:100%;
    margin:-4% 0% 0% 0%;
    float:left;
    text-align:left;
    font-size:200%;
    font-family:'Dongle', sans-serif;
   }
.house_more {
    width:20%;
    margin:0% 40% 0% 40%;
    padding:0px 0% 0px 0%;
    float:left;
    font-family:'Dongle', sans-serif;
    z-index:999;
    position:relative;
    background-color:#000000;
    text-align:center;
    color:#ffffff;
    border-radius:6px;
    font-size:110%;
    }

/* house_detail */
.house_det_status {
    margin:0% 1% 0% 0%;
	padding:4px 10px;
    float:left;
	text-align:center;
	font-size:90%;
	background-color:#000000;
	color:#ffffff;
	font-weight:bold;
	border-radius:6px;
	}
.house_det_cat {
    margin:0% 1% 0% 0%;
	padding:4px 10px;
    float:left;
	text-align:center;
	font-size:90%;
	background-color:#bfbfa1;
	color:#ffffff;
	font-weight:bold;
	border-radius:6px;
	}
.house_det_syubetsu {
    margin:0% 1% 0% 0%;
	padding:4px 10px;
    float:left;
    text-align:left;
	background-color:#bfbfa1;
	color:#ffffff;
	font-weight:bold;
	border-radius:6px;
	font-size:90%;
   }
.house_det_img_bx {
    width:810px;
    margin:1% 1000px 0% 0%;
    float:left;
	}
#mainImg{
    width:480px;
	height:362px;
    margin:0% 0%;
    overflow:hidden;
    background-color:#ffffff;
    float:left;
    text-align:center;
    }
#subImg{
    width:330px;
    margin:0% 0% 0% 0%;
    float:left;
    cursor:pointer;
    }
.current{
    width:100px;
	height:83px;
    margin:0% 0% 10px 10px;
    float:left;
    opacity:100%;
    overflow:hidden;
    background-color:#ffffff;
    text-align:center;
    }



.house_det_tim {
    width:100%;
    margin:5% 0% 0% 0%;
    float:left;
    font-family:'Dongle', sans-serif;
    font-size:120%;
	}
.house_det_tit {
    width:100%;
    height:50px;
    margin:5% 0% 0% 0%;
    float:left;
	text-align:left;
	font-weight:bold;
    line-height:130%;
    font-size:150%;
    }
.house_det_pri {
    width:100%;
    margin:-3% 0% -3% 0%;
    float:left;
    text-align:left;
    font-size:300%;
    font-family:'Dongle', sans-serif;
   }

.house_det_info_bx{
    width:100%;
    margin:2% 0% 1% 0%;
    padding:0px 0;
    float:left;
   }
.house_det_info{
    width:100%;
    margin:0% 0% 0% 0%;
    padding:0px 0;
    float:left;
    border-bottom:1px dotted #000000;
   }
.house_det_info_l{
    width:12%;
	margin:0 1% 0 0;
    padding:5px 0%;
    float:left;
    text-align:center;
    font-size:70%;
	background-color:#ccccc2;
   }
.house_det_info_r{
    width:77%;
    padding:8px 0%;
    float:left;
    font-size:80%;
    line-height:110%;
   }
.house_det_info2_l{
    width:12%;
    margin:0 1% 0 0;
    padding:5px 0%;
    float:left;
    text-align:center;
    font-size:70%;
    background-color:#ccccc2;
    }
.house_det_info2_r{
    width:27%;
    padding:8px 0%;
    float:left;
    font-size:80%;
    line-height:110%;
   }
.house_det_info2_l_r{
    width:12%;
    margin:0 1% 0 0;
    padding:5px 0%;
    float:left;
    text-align:center;
    font-size:70%;
    background-color:#ccccc2;
    }
.house_det_info2_r_r{
    width:47%;
    padding:8px 0%;
    float:left;
    font-size:80%;
    line-height:110%;
   }
.house_det_simu_bx{
    width:100%;
    margin:0% 0% 0% 0%;
    padding:5% 0;
    float:left;
    border-bottom:1px dotted #000000;
   }




/* archive */
.arc_bx {
    width:210px;
    margin:0px 10px 0px 0%;
    float:left;
    }




/* company */
.company_message_bx {
    width:90%;
    margin:0px 5% 0px 5%;
    float:left;
    }
.company_message_l {
    width:25%;
    margin:0px 5% 0px 0%;
    float:left;
    }
.company_message_r {
    width:70%;
    margin:0px 0% 0px 0%;
    float:left;
    }
.company_message_l_txt {
    width:100%;
    margin:10px 0 0px 0%;
    float:left;
    text-align:right;
    font-weight:bold;
    font-size:90%;
    }
.company_lin {
    width:90%;
    margin:0px 5% 0px 5%;
	padding:10px 0;
    float:left;
	border-bottom:1px dotted #000000;
    }
.company_l {
    width:30%;
    margin:0px 0% 0px 0%;
    float:left;
	text-align:center;
	font-size:90%;
	font-weight:bold;
    }
.company_r {
    width:70%;
    margin:0px 0% 0px 0%;
    float:left;
    }




/* Loan Simu */
.loansimu_l {
    width:38%;
    margin:0px 0% 0px 0%;
    float:left;
    }
.loansimu_c {
    width:24%;
    margin:0px 0% 0px 0%;
    float:left;
    }
.loansimu_r {
    width:38%;
    margin:0px 0% 0px 0%;
    float:right;
    }
.loansimu_line {
    width:100%;
    margin:0px 0% 0px 0%;
    float:left;
    }
.loansimu_line_l {
    width:24%;
    margin:0px 1% 4px 0%;
    padding:5px 0;
    float:left;
    text-align:center;
    font-size:80%;
    background-color:#c4c4c4;
    }
.loansimu_line_r {
    width:75%;
    margin:0px 0% 0px 0%;
    font-size:80%;
    float:left;
    }
.loansimu_line_keisan {
    width:48%;
    margin:0px 45% 0px 0%;
    float:left;
    text-align:right;
    }
.loansimu_line_keisan button {
    border:none;
    cursor: pointer;
    background-color:#f0f0e8;
    }
.loansimu_line_keisan:hover {
	opacity:80%;
    }



/* WP_archive */
.wp_lin {
    width:70%;
    margin:0px 15% 0px 15%;
    padding:1% 0px;
    float:left;
    }
.wp_arc_cat {
    width:20%;
    margin:2% 0px 0px 0px;
    padding:0% 0%; 
    float:left;
    text-align:center;
    font-size:80%;
    border:solid 1px #c4c4c4;
    }
.wp_arc_tim {
    width:75%;
    margin:0px 0px 0% 0px;
    float:right;
    font-size:80%;
    }
.wp_arc_tit {
    width:75%;
    margin:0px 0px 0% 0px;
    float:right;
    font-size:110%;
    font-weight:normal;
    }
.wp_arc_nxt {
    width:100%;
    margin:4% 0px 0px 0px;
    padding:1% 0%; 
    float:left;
    text-align:center;
    font-size:80%;
    border-top:solid 1px #c4c4c4;
    border-bottom:solid 1px #c4c4c4;
    }
.wp_arc_nxt a {
    margin:0% 1% 0px 0px;
    }



/* WP_singular */
.wp_cat {
    width:20%;
    margin:0px 0px 2% 0px;
    padding:0% 0%; 
    float:left;
    text-align:center;
    font-size:80%;
    border:solid 1px #c4c4c4;
	background-color:#ffffff;
    }
.wp_tim {
    width:100%;
    margin:0px 0px 0% 0px;
    float:left;
    font-size:80%;
    }
.wp_tit {
    width:100%;
    margin:0px 0px 0% 0px;
    float:left;
    font-weight:bold;
    font-size:130%;
    }
.wp_txt {
    width:100%;
    margin:4% 0px 0% 0px;
    float:left;
    }
.wp_txt a {
    width:100%;
    margin:1% 0px 0% 0px;
    float:left;
	text-decoration:underline;
    }
.wp_txt a:hover {
    width:100%;
    margin:1% 0px 0% 0px;
    float:left;
	text-decoration:none;
    }

.wp_txt_btm {
    width:100%;
    margin:8% 0px 0% 0px;
    float:left;
    text-align:center;
    }
.wp_prv {
    width:40%;
    margin:0% 0px 0px 0px;
    padding:1% 0%; 
    float:left;
    text-align:left;
    font-size:80%;
    border-top:solid 1px #c4c4c4;
    border-bottom:solid 1px #c4c4c4;
    }
.wp_prv a {
    font-size:80%;
    text-decoration:none;
    }
.wp_top {
    width:20%;
    margin:0% 0%;
    padding:1% 0%; 
    float:left;
    text-align:center;
    font-size:80%;
    border-top:solid 1px #c4c4c4;
    border-bottom:solid 1px #c4c4c4;
    }
.wp_nxt {
    width:40%;
    margin:0% 0px 0px 0px;
    padding:1% 0%; 
    float:left;
    text-align:right;
    font-size:80%;
    border-top:solid 1px #c4c4c4;
    border-bottom:solid 1px #c4c4c4;
    }
.wp_nxt a {
    font-size:80%;
    text-decoration:none;
    }





/* footer */
.cts_fot {
    width:80%;
	background-image:url("../_img/com/bg_fot.png");
	background-size:100%;
    margin:-20px 0% 0 20%;
    padding:50px 0%;
    float:left;
    z-index:9999;
    position:relative;
    }

.fot_lgo {
    width:10%;
    margin:0px 45%;
    float:left;
    }
.fot_mnu {
    width:100%;
    margin:5% 0px 0px 0px;
    float:left;
    text-align:center;
    }
.fot_mnu a {
    text-decoration:none;
    }

.fot_tit {
    width:100%;
    margin:20px 0px 0px 0px;
    padding:0px 0px;
    float:left;
	font-size:80%;
	font-weight:bold;
	text-align:center;
    }
.fot_ad {
    width:100%;
    margin:5px 0px 0px 0px;
    padding:0px 0px;
    float:left;
	font-size:80%;
    line-height:140%;
	text-align:center;
    }


/* copy */
.fot_copy {
    width:100%;
    margin:30px 0px 0% 0px;
    float:left;
    text-align:center;
    font-size:80%;
    }
.fot_copy_mnu {
    width:100%;
    margin:0px 0px 20px 0px;
    float:left;
    text-align:center;
    }
.fot_copy_mnu a {
    margin:0px 0px 0px 0px;
    font-size:80%;
    }
.fot_copy_mnu a:hover {
    text-decoration:none;
    }
.fot_area {
    width:100%;
    margin:0px 0px 0px 0px;
    float:left;
    text-align:center;
	font-size:70%;
    }



/* form */
.tbl_lin {
    width:70%;
    margin:0px 15% -1px 15%;
    float:left;
    border-top:1px solid #dadada;
    border-right:1px solid #dadada;
    border-left:1px solid #dadada;
    border-bottom:1px solid #dadada;
    }
.tbl_l{
    width:26%;
    margin:0px 0px 0px 0px;
    padding:18px 2%;
    float:left;
    background-color:#eeeeee;
    font-size:80%;
    }
.tbl_l_txtara{
    width:26%;
    margin:0px 0px 0px 0px;
    padding:88px 2%;
    float:left;
    background-color:#eeeeee;
    font-size:80%;
    }
.tbl_r{
    width:66%;
    margin:8px 2% 0px 2%;
    padding:0% 0%;
    float:left;
    text-align:left;
    }
.tbl_icn{
    color:#ff0000;
    font-size:60%;
    }
.tbl_r select {
    width:100%;
    margin:0px 0px 0px 0px;
    padding:2% 0%;
    float:left;
    border:1px solid #dadada;
    }
.tbl_r input,textarea {
    width:98%;
    padding:1% 1%;
    float:left;
    border:1px solid #dadada;
    }
.tbl_lin_chk {
    width:100%;
    margin:0px 0px 0px 0%;
    padding:0px 0%;
    float:left;
    text-align:center;
    }
.tbl_lin_chk a {
    font-size:80%;
    text-decoration:none;
    }
.tbl_lin_btn input {
    width:30%;
    margin:2% 0px 0px 35%;
    padding:2% 0%;
    float:left;
    background-color:#c47d61;
	color:#ffffff;
    border:none;
	border-radius:6px;
    }
.tbl_lin_btn input:hover {
    background-color:#d7b6b6;
    cursor:pointer;
    }




/* privacy */
.pv_bx {
    width:70%;
    margin:0px 15% 0px 15%;
    float:left;
    text-align:left;
    }
.pv_bx p {
    width:100%;
    margin:0px 0% 2% 0%;
    float:left;
    }
.pv_bx h2 {
    width:100%;
    margin:0px 0% 2% 0%;
    float:left;
    }
.pv_bx ol {
    width:95%;
    margin:0% 0% 2% 5%;
    float:left;
    }







/* contactform7 */
.wpcf7-form-control-wrap {
    position:inherit;
    }
#content form span.wpcf7-form-control-wrap{
    display:inline-block;
    }
.screen-reader-response p{
    width:100%;
    color:#ff0000;
    text-align:center;
    }
.wpcf7 ul li{
    display:none;
    }
.wpcf7-not-valid-tip{
    width:100%;
    height:30px;
    margin:-15px 0 -15px 0;
    float:left;
    color:#ff0000;
    position:inherit;
    }
.wpcf7-response-output{
    width:100%;
    margin:0px 0 0px 0;
    float:left;
    color:#ff0000;
    text-align:center;
    }
span.wpcf7-list-item {
    display:block;
    }







